<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <script src="jquery-3.4.1.min.js"></script>
  <link rel="stylesheet" href='style.css'></link>
  
  
  
</head>

<body>
  <div class="container">
              
    <form  id='registration' action='/users' method='POST' name='registration'>
      <ul class="flex-outer">
          <li>
            <label for='first_name'>First_Name</label>
            <input type="text" placeholder="FIRST NAME" name="first_name">
          </li>
          <li>  
            <label for='last_name'>Last_Name</label>
            <input type="text" placeholder="LAST NAME" name="last_name">
          </li>
          <li> 
            <label for='email'>Email</label>
            <input name='email' type='email' id='email'>
          </li>
          <li>
            <label for='birthday'>Birthday</label>
            <input name='birthday' type='date' id='birthday'>
          </li>
            <span style='color: red' id='empty'></span>                  
          <li>
            <button  onclick ='validate(form);' type='submit' id='submit'>Send</button>
          </li>                      
            <span id='badDate' style='color:red' ></span>
            <span id='error' style='color:red' ></span>
         
      </ul>
    </form>
      <ul class="flex-outer">
        <li>
          <button onclick="displayUserList()">GET USERS</button>
       </li>
       <!-- <form id='getInfo' action='/users' name='getInfo'> -->
        <li>
            <label  for='user_a'>User ID</label>
            <input name='user_a' type='text' id='user_a'>
            <button onclick= "showUsersInfo()">UserInfo</button>
        </li>
       <!-- </form> -->
      </br>
      </ul>
    <div id='showUsers'>

    </div>

  </div>
  
    <script src="myscript.js"></script>
      
</body>
</html>